# Uses of Class
com.fasterxml.jackson.core.util.DefaultPrettyPrinter.FixedSpaceIndenter

Packages that use DefaultPrettyPrinter.FixedSpaceIndenter
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of DefaultPrettyPrinter.FixedSpaceIndenter in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as DefaultPrettyPrinter.FixedSpaceIndenter
Modifier and Type
Field
Description
`static final DefaultPrettyPrinter.FixedSpaceIndenter`
DefaultPrettyPrinter.FixedSpaceIndenter.`instance`